[
  {
    "id": 33829,
    "name": "Devis-SO012.pdf",
    "mimetype": "application/pdf",
    "file_size": 36688,
    "create_date": "2020-06-17 14:30:00",
    "create_uid": [
      9,
      "Youness BENDEQ"
    ],
    "description": false,
    "res_name": "[T0282] Renommage du numéro d'identification de certaines formules dans BCN",
    "creator_name": "Youness BENDEQ",
    "creator_id": 9,
    "download_status": "success",
    "local_path": "output/ticket_T0282/T0282_20250404_170029/attachments/Devis-SO012.pdf",
    "error": ""
  },
  {
    "id": 33752,
    "name": "Formules Patebex Cournanel.xls",
    "mimetype": "application/vnd.ms-excel",
    "file_size": 72704,
    "create_date": "2020-06-16 12:51:44",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "Formules Patebex Cournanel.xls",
    "res_name": "[T0282] Renommage du numéro d'identification de certaines formules dans BCN",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0282/T0282_20250404_170029/attachments/Formules_Patebex_Cournanel.xls",
    "error": ""
  },
  {
    "id": 33751,
    "name": "formules bb lafarge.xls",
    "mimetype": "application/vnd.ms-excel",
    "file_size": 72192,
    "create_date": "2020-06-16 12:51:44",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "formules bb lafarge.xls",
    "res_name": "[T0282] Renommage du numéro d'identification de certaines formules dans BCN",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0282/T0282_20250404_170029/attachments/formules_bb_lafarge.xls",
    "error": ""
  },
  {
    "id": 33750,
    "name": "Formules bac.xls",
    "mimetype": "application/vnd.ms-excel",
    "file_size": 58880,
    "create_date": "2020-06-16 12:51:44",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "Formules bac.xls",
    "res_name": "[T0282] Renommage du numéro d'identification de certaines formules dans BCN",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0282/T0282_20250404_170029/attachments/Formules_bac.xls",
    "error": ""
  },
  {
    "id": 33748,
    "name": "blocked.gif",
    "mimetype": "image/gif",
    "file_size": 118,
    "create_date": "2020-06-16 12:51:44",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "blocked.gif",
    "res_name": "[T0282] Renommage du numéro d'identification de certaines formules dans BCN",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0282/T0282_20250404_170029/attachments/blocked.gif",
    "error": ""
  },
  {
    "id": 33651,
    "name": "Formules Patebex Cournanel.xls",
    "mimetype": "application/vnd.ms-excel",
    "file_size": 72704,
    "create_date": "2020-06-11 15:57:20",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "Formules Patebex Cournanel.xls",
    "res_name": "[T0282] Renommage du numéro d'identification de certaines formules dans BCN",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0282/T0282_20250404_170029/attachments/Formules_Patebex_Cournanel_1.xls",
    "error": ""
  },
  {
    "id": 33650,
    "name": "formules bb lafarge.xls",
    "mimetype": "application/vnd.ms-excel",
    "file_size": 72192,
    "create_date": "2020-06-11 15:57:20",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "formules bb lafarge.xls",
    "res_name": "[T0282] Renommage du numéro d'identification de certaines formules dans BCN",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0282/T0282_20250404_170029/attachments/formules_bb_lafarge_1.xls",
    "error": ""
  },
  {
    "id": 33649,
    "name": "Formules bac.xls",
    "mimetype": "application/vnd.ms-excel",
    "file_size": 58880,
    "create_date": "2020-06-11 15:57:20",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "Formules bac.xls",
    "res_name": "[T0282] Renommage du numéro d'identification de certaines formules dans BCN",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0282/T0282_20250404_170029/attachments/Formules_bac_1.xls",
    "error": ""
  }
]